@charset 'UTF-8';
/* Starter CSS for Flyout Menu */
#container { background-image:url('/images/page_trans.png'); width:960px; margin:485px auto 0 auto; font-family:    Helvetica,Verdana,Sans-Serif;}
#containersmall  { background-image:url('/images/page_trans.png'); width:1060px; margin:130px auto 0 auto; font-family:    Helvetica,Verdana,Sans-Serif;}
#containerverysmall  { background-image:url('/images/page_trans.png'); width:1060px; margin:20px auto 0 auto; font-family:    Helvetica,Verdana,Sans-Serif;}
.content_container { 
	padding-left:   130px; 
	padding-right:  35px; 
	padding-top:    15px; 
	padding-bottom: 15px; 
	line-height:    1.4em; 
	font-family:    Helvetica,Verdana,Sans-Serif;
}

.content_container  h1 { margin-left: -120px; }
.content_container  img { margin-left: -120px; }
.content_container ul { margin-top: 10px; }
.content_container ul li { background: url('/images/list_dot.png') left center no-repeat; list-style: none; padding-left:18px; }
.content_container ol { margin-left: 21px;}
.content_container ol li { list-style-type: decimal; list-style-position: outside; padding-left:18px; }
.content_container ol.roman li { list-style-type: lower-roman; }

#pvheader { padding: 10px; margin-left: 50px; font-family: 'Cinzel Decorative', cursive; font-size: 24pt; }

#homecontainer { background-image:url('/images/page_trans.png'); width:800px; margin:475px auto 0 auto; }

.expander {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 16px;
    height: 16px;
    padding: 4px;
    background: white url(/js/fancybox/source/expand.png?raw=true) center center no-repeat;
    z-index: 99999;   
    cursor: pointer;
}
	
.content_container2 { 
	padding-left:   175px; 
	padding-right:  35px; 
	padding-top:    15px; 
	padding-bottom: 15px; 
	line-height:    1.4em; 
	font-family:    Helvetica,Verdana,Sans-Serif;
}